## fluxion 6.16

=== debian/changelog ===
fluxion (6.16-0kali2) kali-dev; urgency=medium

  * Add missing dependency 'xterm'
  * wrap-and-sort -ast

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 08:10:34 +0100

fluxion (6.16-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Wed, 18 Feb 2026 15:44:24 +0100
