=== debian/control ===
Source: fluxion
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://github.com/FluxionNetwork/fluxion
Vcs-Browser: https://gitlab.com/kalilinux/packages/fluxion
Vcs-Git: https://gitlab.com/kalilinux/packages/fluxion.git

Package: fluxion
Architecture: all
Depends:
 7zip,
 aircrack-ng,
 bc,
 cowpatty,
 curl,
 dsniff,
 gawk,
 hostapd,
 isc-dhcp-server,
 iw,
 lighttpd,
 macchanger,
 mdk4,
 net-tools,
 nmap,
 openssl,
 php-cgi,
 psmisc,
 python3,
 rfkill,
 unzip,
 xterm,
 ${misc:Depends},
Description: security auditing and social-engineering research tool
 Fluxion is a security auditing and social-engineering research tool. It is a
 remake of linset by vk496 with (hopefully) fewer bugs and more functionality.
 The script attempts to retrieve the WPA/WPA2 key from a target access point by
 means of a social engineering (phishing) attack. It's compatible with the
 latest release of Kali (rolling). Fluxion's attacks' setup is mostly manual,
 but experimental auto-mode handles some of the attacks' setup parameters. Read
 the FAQ before requesting issues.
